.slideout {
    position: fixed;
    top: 240px;
    left: 0;
    width: 35px;
    padding: 12px 0;
    text-align: center;
    background: orange;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}
.slideout_inner {
    position: fixed;
    top: 240px;
    left: -302px;
    background: white;
    width: 249px;
    padding: 25px;
    height: 200px;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    text-align: left;
    -webkit-border-radius: 0 0 5px 0;
    -moz-border-radius: 0 0 5px 0;
    border-radius: 0 0 5px 0;
    border-bottom: 1px solid orange;
    border-top: 1px solid orange;
    border-left: 1px solid orange;
    border-right: 1px solid orange;
}
.slideout_inner_txt {
    width: 300px;
    height: 230px;
    margin-bottom: 6px;
    /*+placement: -32px -15px;*/
    position: relative;
    left: -32px;
    top: -15px;
}
.slideout_inner_map {
    font-family: Titillium Web;
    color: #00458E;
    width: 33px;
    /*+placement: -18px -87px;*/
    position: relative;
    left: -18px;
    top: -87px;
    height: 58px;
    line-height: 0;
    border-bottom: 1px solid orange;
    border-top: 1px solid orange;
    border-left: 1px solid orange;
    border-right: 1px solid orange;
    font-weight: bold;
}

.slideout_change {
    position: fixed;
    top: 240px;
    left: 300px;
    width: 35px;
    padding: 12px 0;
    text-align: center;
    background: orange;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}
.slideout_inner_change {
    position: fixed;
    top: 240px;
    left: 0px;
    background: white;
    width: 249px;
    padding: 25px;
    height: 200px;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    text-align: left;
    -webkit-border-radius: 0 0 5px 0;
    -moz-border-radius: 0 0 5px 0;
    border-radius: 0 0 5px 0;
    border-bottom: 1px solid orange;
    border-top: 1px solid orange;
    border-left: 1px solid orange;
    border-right: 1px solid orange;
}

.slideout:hover {
    left: 300px;
}
.slideout:hover .slideout_inner {
    left: 0;
}
